body {
    color: white;
    transition: all ease-in-out 1s;
}

#site-navigation {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

#site-navigation .menu-toggle {
    transition: all ease-in-out 0.5s;
    float: right;
    text-indent: -3000px;
    outline: none;
    border: none;
    overflow: hidden;
    border-radius: 20rem;
    width: 48px;
    height: 48px;
    margin: 2rem;
    box-shadow: 0.3rem 0.3rem 1rem rgba(0,0,0,0.3);
    background: url(./img/menu.svg) center center no-repeat #fff;
}

#site-navigation.toggled .menu-toggle {
    background: url(./img/x.svg) center center no-repeat #009;
    transform: rotateZ(90deg);
    box-shadow: 0.3rem -0.3rem 1rem rgba(0,0,0,0.3);
}

#site-navigation .menu {
    position: fixed;
    bottom: 5.5rem;
    right: 2rem;
}

#site-navigation.main-navigation ul {
    display: block;
    opacity: 0;
    transform: translate(200%, 0);
    transition: all ease-in-out 0.5s;
}

#site-navigation.main-navigation.toggled ul {
    opacity: 1;
    transform: translate(0%, 0);
}

#site-navigation .menu li {
    float: none;
    text-align: right;
}

#site-navigation .menu li a {
    display: inline-block;
    background: #fff;
    border-radius: 20rem;
    padding: 0.4rem 0.8rem;
    margin: 0.6rem 0;
    box-shadow: 0.3rem 0.3rem 1rem rgba(0,0,0,0.3);
    color: #000;
}

#site-navigation .menu li a:hover {
    background: #009;
    color: #fff;
}

#site-navigation.toggled .menu li a {
    transform: translate(0,0);
    opacity: 1;
}

#backgrounds {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all ease-in-out 0.5s;
}

.bg-img {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center center;
    background-size: cover;
    z-index: -1;
    transition: all ease-in-out 1s;
}

.bg-img.active {
    transition: none;
}

#main {
    background-color: rgba(0,0,0,0.5);
    margin: 1rem;
    padding: 1rem;
    transition: all ease 0.3s;
}

#main.loading, #main.no-content {
    opacity: 0;
}

.admin-bar #page {
    margin-top: 46px;
}

.site-title a {
    font-size: 2rem;
    margin: 1rem 2rem;
    text-shadow: 0.1rem 0.1rem 0.3rem rgba(0,0,0,0.9);
    color: #fff;
    text-decoration: none;
}

.site-description {
    margin: 1rem 2rem;
    text-shadow: 0.1rem 0.1rem 0.3rem rgba(0,0,0,1);
}

.site-info {
    margin: 1rem 2rem 5.5rem 2rem;
    text-shadow: 0.1rem 0.1rem 0.3rem rgba(0,0,0,1);
}

a, a:visited {
    color: #fff;
}

a:hover {
    color: rgb(236, 172, 10);
}

.menu-footer-container {
    display: inline;
}

#menu-footer {
    display: inline;
    list-style: none;
    padding: 0;
    margin: 0;
}

#menu-footer li {
    display: inline-block;
}

#menu-footer li::after {
    content: ' | '
}

#loading {
    position: fixed;
    right: 1rem;
    top: 1rem;
    opacity: 0;
}

#loading.active {
    opacity: 1;
}

.admin-bar #loading {
    margin-top: 46px;
}


@media screen and (min-width: 37.5em) {
    #site-navigation.main-navigation ul {
        transform: none;
        opacity: 1;
    }

    #site-navigation {
        position: relative;
        margin: 0 1rem 3rem 1rem;
    }

    #site-navigation .menu {
        display: block;
        position: relative;
        bottom: auto;
        right: auto;
    }

    #site-navigation .menu li {
        display: inline-block;
    }

    #site-navigation .menu li a {
        background-color: rgba(0, 0, 0, 0.8);
        color: #fff;
        border-radius: 0;
        margin: 0;
        border-left: black 3px solid;
    }

    #site-navigation .menu li.current_page_item a {
        border-left: orange 3px solid;
    }

    #main {
        max-width: 50rem;
        margin-bottom: 4px;
    }

    .site-title {
        margin-top: 25vh;
    }
}